name = "Little Ants"
filename = "little-ants-1.19.2-1.2.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/RqwYNJDE/versions/uXT1ud5S/little-ants-1.19.2-1.2.1.jar"
hash-format = "sha1"
hash = "2a5d6b0f606fba4ee44a4d252569cdf97333339d"

[update]
[update.modrinth]
mod-id = "RqwYNJDE"
version = "uXT1ud5S"
